bidict==0.21.4
cachelib==0.4.1
click==8.0.3
dnspython==2.1.0
eventlet==0.32.0
Flask==2.0.2
Flask-Login==0.5.0
Flask-Session==0.4.0
Flask-SocketIO==4.3.2
Flask-SQLAlchemy==2.5.1
gevent==21.8.0
gevent-websocket==0.10.1
greenlet==1.1.2
importlib-metadata==4.8.1
itsdangerous==2.0.1
Jinja2==3.0.2
MarkupSafe==2.0.1
mysqlclient==2.0.3
python-dotenv==0.19.1
python-engineio==3.14.2
python-socketio==4.6.1
six==1.16.0
SQLAlchemy==1.4.26
typing-extensions==3.10.0.2
Werkzeug==2.0.2
zipp==3.6.0
zope.event==4.5.0
zope.interface==5.4.0
